package _06_成员变量和局部变量;

public class Test {
    public static void main(String[] args) {
        VariableDemo variableDemo = new VariableDemo();
        variableDemo.name = "xx";
//        variableDemo.method();
        variableDemo.method1();;
    }
}
